@charset "UTF-8";

/**************************************************************************************************

INIT

**************************************************************************************************/

html {
	color: #333;
	overflow-y: scroll;
	background:#fff;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0; padding: 0;
}

h1{
font-weight:normal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
li {
	list-style: none;
}
img{
border:0;
vertical-align:bottom;
}
caption, th {
 text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	/* font-weight: normal; */
}
q: before, q: after {
	content: '';
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
sup {
	vertical-align: super;
	line-height:1;
}
sub {
	vertical-align: text-bottom;
}
input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
input, textarea, select {
	*font-size: 100%;
}
legend {
	color: #000;
}


/**************************************************************************************************

TEXT

**************************************************************************************************/

body, table, form, select, input, textarea {
	font-family:"メイリオ","meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, Verdana, sans-serif;
	color: #333;
	line-height: 1.7em;
	letter-spacing: 0;
}
body {
	font-size: 62.5%;
}


/**************************************************************************************************

LINKTEXT

**************************************************************************************************/

/* a:link {
	color:#1a9ede;
	text-decoration: none;
}
a:visited {
	color:#1a9ede;
	text-decoration: none;
}
a:hover {
	color:#ff7c05;
	text-decoration: underline;
}
a:active {
	color:#ff7c05;
	text-decoration: underline;
} */

a {
color: #1f74e1;
text-decoration: none;
}
a:hover,
a:active {
color: #e00;
text-decoration: underline;
}

a:link.index {
	color:#333;
	text-decoration: none;
}
a:visited.index {
	color:#333;
	text-decoration: none;
}
a:hover.index {
	color:#ff7c05;
	text-decoration: underline;
}
a:active.index {
	color:#ff7c05;
	text-decoration: underline;
}



a:link.tel {
	color:#ff0000;
	text-decoration: none;
}
a:visited.tel {
	color:#ff0000;
	text-decoration: none;
}
a:hover.tel {
	color:#ff0000;
	text-decoration: none;
}
a:active.tel {
	color:#ff0000;
	text-decoration: none;
}


.category-list-wrap{
margin: 50px 0;
}

.category-list-heading {
font-size: 18px;
padding: 0 15px;
}

.service-category-list{
display:-ms-flexbox;
display:flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
-ms-flex-align: center;
    align-items: center;
margin: 0 15px;
font-size:14px;
}
.service-category-list li{
margin-top: 10px;
color: #1287d4;
}
.service-category-list li a{
color: #1287d4;
}
.service-category-list li .fa-folder-open{
margin-right: 4px;
}
